package com.rjconsultores.ventaboletos.web.utilerias;

import org.zkoss.zk.ui.util.Clients;

public class MaskUtil {
	
	public static void aplicarMascara(String id, String mask) {
		Clients.evalJavaScript("jQuery('#" + id + "').mask('" + mask + "')");
	}

}
